.footer-middle{display:none}
#footer2016 .gray-line,#footer2016 .white-line{display:none}
.right-menu-bar{display:none}
.bs-content{padding:20px 0;background:#f8f8f8;text-align:center}
.bagshow-flow{display:inline-block;*display:inline;*zoom:1;width:740px;background:url(/template/Tpl_2016/images/bagshow-flow1.jpg) no-repeat top center}
.bagshow-flow ul{padding-top:80px;padding-left:16px}
.bagshow-flow ul li{font-size:16px;float:left}
.bagshow-flow .bagshow-flow-middle{padding-left:290px;padding-right:303px}
.bagshow-need{padding-top:40px}
.bagshow-need p{display:inline-block;*display:inline;*zoom:1;padding:0 10px;background:#fff;font-size:24px;*position:relative;*z-index:99}
.bagshow-need .line{margin-top:-20px;border-bottom:1px solid #dcdcdc}
.bagshow-need .bagshow-activity{padding:40px 0}
.bagshow-need .bagshow-activity li{float:left;display:inline-block;*display:inline;*zoom:1;width:220px;_width:210px;padding-right:22px}
.bagshow-need .bagshow-activity li i{display:block;height:160px;background-repeat:no-repeat;background-position:center}
.bagshow-need .bagshow-activity .activity-desc{_width:210px;height:40px;line-height:40px;border:1px solid #eee;border-top:0;color:#7a7a7a;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
@media screen and (max-width:1206px){.bagshow-need .bagshow-activity li{width:190px;padding-right:10px}
.bagshow-need .bagshow-activity .activity-desc{_width:180px}}
.desktop .bagshow-need .bagshow-activity li{width:190px;padding-right:10px}
.desktop .bagshow-need .bagshow-activity .activity-desc{_width:180px}